set terminal epslatex size 8.5cm,6.0cm color colortext
set output 'figures/iGNNSdblp.tex'

set style data boxplot
set style boxplot nooutliers
set title 'DBLP dataset'
set xlabel 'Speedup compared to exhaustive search'
set ylabel 'Correct search results [\%]'
set xrange [0.25:5.75]
plot 'figures/iGNNSdblp.dat' using (1.0):5:(0):4 title 'iGNNS', \
     'figures/iGNNSdblp.dat' using (1.0):6:(0):4 title 'GNNS'
