set terminal epslatex size 8.5cm,6.0cm color colortext
set output 'figures/expansion-spam.tex'

set style data boxplot
set style boxplot nooutliers
set title 'SPAM dataset'

set xlabel 'Expansion value used by iGNNS'
set ylabel 'Correct search results [\%]'

set xrange [0.25:8.75]
#set yrange [70:90]

plot 'figures/expansion-spam.csv' using (1.0):6:(0):5 notitle
